@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
head,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
}
/**布局开始**/
@font-face {
   font-family: "sub";
   src: url(sub.eot) format('embedded-opentype'),
   url(sub.ttf) format('truetype');
 }
body {line-height:1;font-size: 0.16rem;font-family:"Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#333333; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#0048a8;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 14rem;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
/*head开始*/
#head {background: #0048a8 url('images/head_bg.jpg') no-repeat center top;    background-size: cover;}
#head .inner{height: 1.4rem;position:relative;}
.head .sitelogo{float:left;margin-top: 0.25rem;}
.head .sitetitle {display:inline-block;margin-top: 0.28rem;margin-left:0.2rem;font-size:0.48rem;font-weight:bold;color:#fff;} /**站点名称**/
.head .head-left{float:left;display:inline-block;}
.head .head-main{float:left;margin-top:10px;}
.head .head-right{float:right;    margin-top: 0.5rem;
   width: 2.4rem;}
   html {
      font-size: 100px;
  }
  
/*rale样式*/
/*lang样式*/
/*默认主导航样式*/
#nav{}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 0.62rem;line-height: 0.6rem;color: #1e1e1e;font-size: 0.2rem;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#0048a8 ; text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 0.6rem;min-width: 100%;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 0.4rem;line-height:  0.4rem;padding: 0 0.1rem;font-size: 0.15rem;background:none;    text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#0048a8 ; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:0.4rem 0rem 0.5rem 0;}
.main1 .ml{float:left; width:67.2%;}

.main1 .mr{float:right;width: 30%;}
.main2 .ml{float:left; width:67.2%;}

.main2 .mr{float:right;width: 30%;}
/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 0px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;     line-height: 0.5rem;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:0.14rem; cursor:pointer;    color: #2565ad;} 
.post .more_btn .more_text img {
   vertical-align: middle;
   padding-left: 0.05rem;
}
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 1px solid #ddd;    margin-bottom: 0.3rem;}
.post1 .tt .tit {}
.post1 .tt .tit .title {  
   display: inline-block;
   font-size: 0.3rem;
   font-weight: bold;
   color: #333333;
   cursor: pointer;
   font-family: "sub";
   line-height: 0.5rem;
   border-bottom: 0.05rem solid #0048a8;
   padding-bottom: 0.1rem;


}


/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 0.34rem;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #fff;    border-radius: 0.2rem;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 0.4rem;}
.wp-search .search-input input.search-title {    width: 100%;
   height: 0.22rem;
   padding: 0.09rem 0;
   line-height: 0.22rem;
   background: none;
   color: #FFFFFF;
   font-size: 0.14rem;
   border: 0;
   outline: 0;
   text-indent: 0.15rem;}
.wp-search .search-btn {width:0.4rem;height: 0.4rem;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:0.4rem;height: 0.4rem;border:0;outline: 0;    background: url(images/sous.png) no-repeat left;
   background-size: 0.24rem;cursor: pointer;}

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position: absolute;
   right: 0;
   bottom: 0.28rem;
   margin-right: 0px;
   z-index: 60;
   width: 100%;
   text-align: center;
   height: auto;}
.mbanner .focus .focus-page {     display: inline-block;
   width: 0.12rem;
   height: 0.12rem;
   margin: 0 0.05rem;
   background: rgba(255, 255, 255, 0.5);
   border-radius: 50%;
   border: 0.02rem solid #fff;}
.mbanner .focus .focus-page-active {background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev {
   background: url(images/ll.png) no-repeat;
   width: 0.66rem;
   height: 1.28rem;
   left: 50%;
   margin-left: -7.66rem;
   background-size: cover;    top: 50%;
   margin-top: -0.64rem;
}
.mbanner .focus .focus-next {     background: url(images/rr.png) no-repeat;
   width: 0.66rem;
   height: 1.28rem;
   right: 50%;
   margin-right: -7.66rem;
   background-size: cover;    top: 50%;
   margin-top: -0.64rem;}

.post-11 .focus .focus-title {height: 0.65rem;
   line-height: 0.65rem;
   padding: 0 0.2rem;
   font-size: 0.18rem;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 70%;}
.post-11 .focus .focus-title-bar {height: 0.65rem; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {    position: absolute;
   right: 0.25rem;
   bottom: 0.2rem;    height: auto;}
.post-11 .focus .focus-page {    display: inline-block;
   width: 0.12rem;
   height: 0.12rem;
   background: rgba(255, 255, 255, 0.5);
   border-radius: 50%;
   border: 0.02rem solid #fff;
   margin: 0 0.05rem;}
.post-11 .focus .focus-page span {}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #fff;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.post.post1.post-11.mbox {
   float: left;
   width: 57.5%;
}
.post.post1.post-12.mbox {
   float: right;
   width: 41%;margin-top: -0.05rem;
}
.post.post1.post-12.mbox li {
   border-bottom: 0.01em solid #ccc;    margin-bottom: 0.132rem;
   padding-bottom: 0.132rem;
}
.post.post1.post-12.mbox .news_title {
   font-size: 0.16rem;
   line-height: 0.24rem;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 0.48rem;
}.post.post1.post-12.mbox .news_meta {
   font-size: 0.14rem;
   color: #0048a8;
   line-height: 0.24rem;
   margin-top: 0.1rem;
}
.post.post1.post-13.mbox .news_date {
   width: 0.68rem;
   border: 0.01rem solid #0048a8;
   text-align: center;
   margin-right: -0.8rem;
   float: left;
}
.post.post1.post-13.mbox .news_date .news_year {
   line-height: 0.34rem;
   color: #0048a8;
   font-size: 0.14rem;
}
.post.post1.post-13.mbox .news_date .news_days {
   background: #0048a8;
   color: #fff;
   line-height: 0.34rem;
}.post.post1.post-13.mbox .news_wz {
   width: 100%;
   float: right;
}
.post.post1.post-13.mbox .news_con {
   margin-left: 0.85rem;    margin-top: -0.1rem;
}
.post.post1.post-13.mbox .news_title {
   font-size: 0.16rem;
   line-height: 0.3rem;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;    margin-bottom: 0.05rem;
}.post.post1.post-13.mbox .news_text {
   font-size: 0.14rem;
   color: #777777;
   line-height: 0.24rem;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 0.48rem;
}
.post.post1.post-13.mbox li {
   margin-bottom: 0.145rem;
}
.post.post1.post-20.mbox li {
   float: left;
   width: 33.3%;
}.post.post1.post-20.mbox .news_box.clearfix {
   margin: 0 0.11rem;
}
.post.post1.post-20.mbox ul {
   margin: 0 -0.11rem;
}
.post.post1.post-20.mbox .news_box.clearfix {
   margin: 0 0.11rem;
   height: 1.8rem;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   align-content: center;
   background: #2867bc url(images/bg1.png) no-repeat; background-size: cover;
}
.post.post1.post-20.mbox li.news.n2 .news_box.clearfix {
   background: #2a99b9 url(images/bg2.png) no-repeat; background-size: cover;
}
.post.post1.post-20.mbox li.news.n3 .news_box.clearfix {
   background: #2793d7 url(images/bg3.png) no-repeat; background-size: cover;
}
.post.post1.post-20.mbox .news_imgs img {
   max-width: 0.62rem;
   height: auto;
}
.post.post1.post-20.mbox .news_title {
   font-size: 0.2rem;
   text-align: center;
   color: #fff;
   font-weight: bold;
   margin-top: 0.1rem;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}.post.post1.post-22.mbox .con {
   margin-top: -0.12rem;
}
.post.post1.post-22.mbox li {
   font-size: 0.16rem;
   line-height: 0.4rem;
   background: url(images/jt.png) no-repeat left center;    padding-left: 0.15rem;
}.post.post1.post-22.mbox .news_title {
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}ul.news_list.list2 span.news_title {
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 80%;
}.head .sitelogo img {
   width: 3.25rem;
}

::-webkit-input-placeholder { /* WebKit browsers */
   color:#fff;
   }
   :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#fff;
   }
   ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#fff;
   }
   :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#fff;
   }

   .post.post1.post-20.mbox .news_title a {
      color: #fff;
  }


  @keyframes hvr-buzz-out {
   10% {
       -webkit-transform: translateX(3px) rotate(2deg);
       transform: translateX(3px) rotate(2deg);
   }

   20% {
       -webkit-transform: translateX(-3px) rotate(-2deg);
       transform: translateX(-3px) rotate(-2deg);
   }

   30% {
       -webkit-transform: translateX(3px) rotate(2deg);
       transform: translateX(3px) rotate(2deg);
   }

   40% {
       -webkit-transform: translateX(-3px) rotate(-2deg);
       transform: translateX(-3px) rotate(-2deg);
   }

   50% {
       -webkit-transform: translateX(2px) rotate(1deg);
       transform: translateX(2px) rotate(1deg);
   }

   60% {
       -webkit-transform: translateX(-2px) rotate(-1deg);
       transform: translateX(-2px) rotate(-1deg);
   }

   70% {
       -webkit-transform: translateX(2px) rotate(1deg);
       transform: translateX(2px) rotate(1deg);
   }

   80% {
       -webkit-transform: translateX(-2px) rotate(-1deg);
       transform: translateX(-2px) rotate(-1deg);
   }

   90% {
       -webkit-transform: translateX(1px) rotate(0);
       transform: translateX(1px) rotate(0);
   }

   100% {
       -webkit-transform: translateX(-1px) rotate(0);
       transform: translateX(-1px) rotate(0);
   }
}

.post.post1.post-20.mbox .news_box.clearfix img {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.post.post1.post-20.mbox .news_box.clearfix:hover img,
.post.post1.post-20.mbox .news_box.clearfix:focus img,
.post.post1.post-20.mbox .news_box.clearfix:active img {
   -webkit-animation-name: hvr-buzz-out;
   animation-name: hvr-buzz-out;
   -webkit-animation-duration: 0.75s;
   animation-duration: 0.75s;
   -webkit-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 3rem;background-position:center center;background-repeat:no-repeat;text-align:center; background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0px;}
/**主体文章页开始**/
#d-container {    min-height: 500px;}
#d-container .inner {background:#fff;}

.col_menu {width: 2.4rem;float:left;margin-right:-2.4rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.22rem;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:0.5rem; padding:0rem 0.05rem 0rem 0.3rem;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.18rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0.05rem 0rem 0.05rem 0.28rem;line-height:0.32rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 0.28rem;padding: 0.05rem 0.1rem 0.05rem 0.44rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left:2.9rem;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 0.48rem; line-height: 0.48rem; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.2rem;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 0.46rem;line-height: 0.46rem;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 0.4rem;font-family: "Microsoft YaHei";font-size:0.26rem;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 0.34rem;font-family: "Microsoft YaHei";font-size: 0.18rem;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:0.13rem; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:0.16rem; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;}
/**页脚开始**/
#footer {background: #0048a8;    margin-top: 0.5rem;}
.foot-center {
   float: left;    margin-left: 1rem;
}
.foot-centerr img {
   width: 3.2rem;    margin-top: 0.22rem;
}.foot-centerr {
   margin-right: 0.6rem;
}
.foot-rightt img {
   width: 1.2rem;
}

.foot-left.clearfix .tt {
   float: left;
   width: 1.2rem;
   height: 1.2rem;    display: flex;
   flex-direction: column;
   align-content: center;
   justify-content: center;
   align-items: center;    background: #336db9;
   border-radius: 50%;

}.foot-left.clearfix .tt img {
   width: 0.45rem;
}.foot-left.clearfix .tt span.title {
   font-size: 0.16rem;
   color: #ffffff;
   font-weight: normal;    margin-top: 0.15rem;
   display: block;
}.foot-left.clearfix .con {
   float: left;
   margin-left: 0.34rem;
}.foot-left.clearfix .news_title {
   font-size: 0.16rem;
   line-height: 0.3rem;
   color: #ffff;
}
#footer .inner {padding:0.4rem 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;width: 24%;}
#footer .inner .foot-right{float:right;    display: flex;
   justify-content: flex-end;}
.foot-centerr {
 
}
#footer .inner p{font-size: 0.14rem;    line-height: 0.3rem; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}

